rte_atomic16_t(3)

NAME
rte_atomic16_t

SYNOPSIS

#include <rte_atomic.h>

  Data Fields

volatile int16_t cnt

Detailed Description

The atomic counter structure.

Definition at line 227 of file rte_atomic.h.

Field Documentation

  volatile int16_t cnt
An internal counter value.

Definition at line 228 of file rte_atomic.h.

Author

Generated automatically by Doxygen for DPDK from the source code.